31
votes
5answers
13k views

A MiKTeX update removed amsmath as obsolete – can I use another package or get it back?

I have a problem with amsmath package. After an update this package was removed because it was obsolete. But what package can use instead of amsmath?
3
votes
1answer
330 views

Why should I avoid the a4 and aeguill packages?

In this answer am I being told, that I shouldn't use the a4 and the aeguill packages. Why should I do that, and what should I use instead?
42
votes
5answers
1k views

How to tell people why packages become deprecated and shouldn't be used anymore?

I'm working with LaTeX for a while now. Writing more and more documents I've learned that there are packages that should not be used or got replaced by others. Looking into files my friends or ...
11
votes
2answers
191 views

Is there a way to revert manually to earlier versions of a package?

Is there a way to revert manually to earlier versions of a package? I know this is a bit weird but I need previous versions of some packages for some reason.
6
votes
2answers
906 views

Are ae and aeguill only needed when using CM fonts?

I am using the memoir class with the option extrafontsizes so as I understood this uses the LM fonts and at the same time set the T1 encoding. If this is correct, are the packages ae and aeguill ...
65
votes
6answers
3k views

How to keep up with packages and know which ones are obsolete?

I'm an on and off user of LaTeX so I'm not familiar with every package out there. Having said that, whenever I use LaTeX and need to accomplish a certain goal (i.e. generate a list of appendices), I ...